{
  "TEAM":"Team Home",
  "MATCH":"Partida",
  "TEAMS":"Times",
  "SQUAD":"Elenco",
  "STATS":"Estatísticas ao vivo",
  "MATCHES":"Partidas",
  "LOADING":"Carregando...",
  "TOP_STATS":"Estatísticas Principais",
  "AVERAGE_POSSESSION":"Posse de bola média",
  "DUELS_WON":"Duelos vencidos",
  "PASSING_ACCURACY":"Precisão dos passes",
  "GOALS_PER_GAME":"Gols por partida",
  "ASSISTS":"Assistências",
  "GOALS_ASSISTS":"Gols+Assistências",
  "YELLOW_CARDS":"Cartões amarelos",
  "RED_CARDS":"Cartões Vermelhos",
  "GAMES_PLAYED":"Jogos",
  "GOALS":"Gols",
  "HEADED_GOALS":"Gols a favor",
  "DUELS":"Disputas",
  "OFFSIDES":"Impedimentos",
  "TODAY":"Hoje",
  "YESTERDAY":"Ontem",
  "TOMORROW":"Amanhã",
  "ATTACK":"Ataque",
  "TOTAL_SHOTS":"Total de chutes",
  "SHOT_ACCURACY":"Precisão dos chutes",
  "GOALS_FROM_INSIDE_BOX":"Gols de dentro da área",
  "GOALS_FROM_OUTSIDE_BOX":"Gols de fora da área",
  "GOALS_FROM_SET_PIECES":"Gols de bola parada",
  "PENALTIES":"Penalidades máximas",
  "PENALTY_SUCCESS":"Precisão em cobranças de pênalti",
  "GOALS_CONCEDED":"Gols sofridos",
  "GOALS_CONCEDED_PER_GAME":"Gols sofridos por partida",
  "CLEAN_SHEETS":"Goleiro invicto",
  "DEFENCE":"Defesa",
  "TACKLES":"Disputas de bola",
  "TACKLES_WON":"Desarmes ganhos",
  "CLEARANCES":"Gols evitados",
  "BLOCKED_SHOTS":"Chutes defendidos",
  "DISTRIBUTION":"Distribuição",
  "INTERCEPTIONS":"Interceptações",
  "TOTAL_CROSSES":"Total de cruzamentos",
  "SUCCESSFUL_CROSSES":"Cruzamentos corretos",
  "FOUL_WON":"Faltas recebidas",
  "DISCIPLINE":"Disciplina",
  "FOUL_AGAINST":"Faltas contra",
  "PENALTIES_CONCEDED":"Penalidades máximas cometidas",
  "GENERAL_PLAY":"Gerais",
  "NUMBER":"Número",
  "AGE":"Idade",
  "PLEASE_WAIT":"Em breve",
  "LOGOUT":"Sair",
  "TABLE":"Classificação",
  "SCHEDULE":"Datas",
  "GP":"GP",
  "DIFF":"SG",
  "PT":"Pt.",
  "COMING_SOON":"Em breve",
  "MATCHDAY":"Rodada",
  "KNOCKOUT":"Mata-mata",
  "STATISTICS":"Estatísticas",
  "TEAMS_LIST":"Lista de Times",
  "SELECT_MATCHDAY":"Escolha a rodada",
  "HIGHLIGHTS":"Destaques",
  "INFO":"Informações",
  "MATCH_FACTS":"Fatos da Partida",
  "PRELIMINARY":"Prévia",
  "POSTLIMINARY":"Relatório",
  "WHO_WILL_WIN":"Quem vai vencer?",
  "HOME_WINS":"Time da casa",
  "AWAY_WINS":"Time visitante",
  "DRAW":"Empate",
  "VOTES":"Votos",
  "TIME_TO_START":"Início de jogo",
  "HOME":"Em casa",
  "LIVE":"Ao Vivo",
  "OVERVIEW":"Visão geral",
  "LIVE_TICKER":"Live Ticker",
  "LIVE_STATISTICS":"Estatísticas ao vivo",
  "LINEUP":"Escalação",
  "DATE":"Data",
  "REFEREE":"Árbitro",
  "STADIUM":"Estádio",
  "VIEWERS":"Público pagante",
  "GROUP":"Grupo",
  "POSTPONED":"Adiado",
  "PRE_MATCH":"O jogo ainda não começou.",
  "FIRST_HALF":"Primeiro tempo",
  "HALF_TIME":"Intervalo",
  "SECOND_HALF":"Segundo tempo",
  "EXTRA_FIRST_HALF":"Acréscimos do Primeiro Tempo",
  "EXTRA_SECOND_HALF":"Acréscimos do Segundo Tempo",
  "SHOOT_OUT":"Penalidade Máxima",
  "FULL_TIME":"A partida terminou",
  "ABANDONED":"Partida adiada\/cancelada",
  "MEDIA":"Mídia",
  "ALL_TEAMS":"Todos os times",
  "PENALTY":"Pênalti",
  "OWN_GOAL":"Gol contra",
  "NEW":"Novo",
  "EVENT":"Evento",
  "EVENTS":"Eventos",
  "MIDFIELD":"Meio-campo",
  "GOALKEEPER":"Goleiro",
  "STANDINGS":"Classificação",
  "AWAY":"Fora",
  "FOR":"por",
  "POSSESSION":"Posse de bola",
  "AERIAL_DUELS_WON":"Disputas aéreas ganhas",
  "CORNERS":"Escanteios",
  "SHOTS_ON_TARGET":"Finalizações no gol",
  "SHOTS_ON_BAR":"Finalizações na trave",
  "SHOTS_FROM_INSIDE_BOX":"Finalizações dentro da área",
  "SHOTS_FROM_OUTSIDE_BOX":"Finalizações fora da área",
  "TOTAL_PASSES":"Total de passes",
  "LONG_PASSES":"Passes longos",
  "PASSING_ACCURACY_OPP_HALF":"Precisão dos passes no meio campo ofensivo",
  "PASSING_ACCURACY_OWN_HALF":"Precisão dos passes no próprio campo",
  "FOULS_CONCEDED":"Faltas cometidas",
  "FULL_DATE_FORMAT":"dddd, MMMM  Do, h:mm a",
  "DATE_FORMAT":"DD\/MM\/AAAA",
  "TIME_FORMAT":"HH:mm",
  "NEWS_SHORT_EXP":"Leia o resto da notícia em nossos apps nativos",
  "MORE_NEWS":"Receba mais notícias em nossos apps nativos",
  "ANDROID_STORE_TITLE":"Baixe o app para Android!",
  "WINDOWS_PHONE_STORE_TITLE":"Baixe o app para Windows Phone!",
  "IOS_STORE_TITLE":"Baixe o app para iOS!",
  "WINDOWS_STORE_TITLE":"Baixe o app para Windows!",
  "ONEPLAYER":"One Player",
  "ONEPLAYER_VOTED_BY":"Votos",
  "ONEPLAYER_OPENS_SOON":"One Player disponível em breve.",
  "ONEPLAYER_LEADER":"Líder atual",
  "ONEPLAYER_WINNER":"Vencedor",
  "ONEPLAYER_PICK_NOW":"Escolha agora",
  "ONEPLAYER_WHO":"Quem é o seu One Player?",
  "ONEPLAYER_PICK":"Pick your One Player from the list!",
  "ONEPLAYER_PICKED":"Você escolheu",
  "ONEPLAYER_ALL_RANKINGS":"Ver todos os rankings",
  "ONEPLAYER_RIGHT":"Você estava certo!",
  "ABOUT":"Sobre",
  "NEWS":"Notícias",
  "TOP_COMPETITIONS":"Principais competições",
  "COMPETITIONS":"Competições",
  "SEARCH_NO_RESULT":"Nenhum resultado encontrado para",
  "BROWSE":"Navegar",
  "SEARCH_INPUT_TO_SHORT":"Por favor, digite pelo menos 3 caracteres",
  "NATIONAL_TEAM":"Seleção nacional",
  "ABOUT_HEADER":"Responsável pelo propósito de Telemediengesetzes (TMG) e Rundfunkstaatsvertrag (RStV) na Alemanha:",
  "ABOUT_DIRECTOR":"Diretor Geral:",
  "ABOUT_TAX_NUMBER":"Número de identificação do IVA:",
  "ABOUT_COURT":"Tribunal de Justiça: Amtsgericht Berlin Charlottenburg HRB 144 788 B",
  "ABOUT_CONTACT":"Contato",
  "ABOUT_CONTACT_LINK":"mailto:support@onefootball.com",
  "ABOUT_PRIVATE_POLICY":"Política de Privacidade",
  "ABOUT_PRIVATE_POLICY_LINK":"http:\/\/www.onefootball.com\/app-privacy-policy-en.html",
  "ABOUT_TERMS":"Termos e condições",
  "ABOUT_TERMS_LINK":"http:\/\/www.onefootball.com\/app-terms-and-conditions-en.html",
  "ABOUT_BUILD":"Build",
  "DEFENDER":"Zagueiro",
  "MIDFIELDER":"Meio-campista",
  "FORWARD":"Ataque",
  "SUBSTITUTIONS":"Substituições",
  "NO_GAME_TODAY":"Não há jogos hoje.",
  "ALL_MATCHES":"Todos os jogos"
}